@font-face {
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-sans-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-sans-italic-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-serif-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Instrument Serif';
  font-style: italic;
  font-weight: 400;
  font-display: optional;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/instrument-serif-italic-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 600 800;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/bricolage-grotesque-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Geist';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/geist-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Geist Mono';
  font-style: normal;
  font-weight: 400 600;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/geist-mono-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Hanken Grotesk';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/hanken-grotesk-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Shrikhand';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/shrikhand-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500 700;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/space-grotesk-latin.woff2) format('woff2');
}

@font-face {
  font-family: 'Space Mono';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://hptdwjnxsllcaodgchgm.supabase.co/storage/v1/object/public/images.helloartemis.com/fonts/space-mono-latin.woff2) format('woff2');
}
